<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <long name="install_timestamp" value="1757700963127" />
    <string name="installer_id">df9be944-a9ab-4cbd-adfc-a2b024baff77</string>
</map>
